<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <link rel="stylesheet" href="./css/style.css" />
      <title>First SASS</title>
   </head>
   <body>
      <h1>Example!</h1>
      <div class="first">
         <ul>
            <li>Hi,</li>
            <li>scss</li>
            <li>preprocessor !</li>
         </ul>
      </div>
      <div>
         <ul>
            <li>Hi,</li>
            <li>scss</li>
            <li>preprocessor !</li>
         </ul>
      </div>
      <div><a href="/">home page</a></div>
   </body>
</html>
